#novinky {
	/*background: #ffe5ba;*/
	background: #5a4b3c;
	border-bottom: 5px solid #fff;
}
#novinky .news-header{
	background: #af3200;
	border-bottom: 2px solid #fff;
    margin-top: -1px;
    padding: 5px 0 9px 0;
}
#novinky .news-header h2{
    margin: 0;
    padding-top: 5px;
}

#novinky .news-header .vsechny_novinky{
    font-style: italic;
    margin-top: 5px;
    position: relative;
}
#novinky .news-header .vsechny_novinky a{
padding-right: 20px;
}
#novinky .news-header .vsechny_novinky::after{
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    right: 6px;
    top: 50%;
    margin-top: -10px;
    background: transparent url(./../../obrazy/new/buttons.png) no-repeat -2px -482px;
}

#novinky .in {
    padding: 0px;
}

#novinky h2 {
	position: relative;
	padding: 0;
    float: left;
    padding-left: 11px;
}

#novinky h2 a {
    color: #fff;
    text-decoration: none;
}

#stred .pageInfo {
    display: none;
}

#novinky .novinka {
    padding: 10px 21px 15px 21px;
    color: #fff;
    border-bottom: 2px solid #fff;
}
#novinky .novinka:hover,#novinky .novinka:focus{
    background: #af3200;
}

#novinky .novinka .vice a {
	color: #dd7500;
}

#novinky .novinka h3 {
	padding-top: 5px;
    padding-bottom: 0;
}
#novinky .vsechny_novinky{
	float: right;
    padding: 0 10px 0 0 !important;
}

#novinky .vsechny_novinky a{
	color: #fff;
    text-decoration: none;
}

#novinky .vsechny_novinky a:hover,#novinky .vsechny_novinky a:focus{
    text-decoration: underline;
}

#novinky .novinka h3 a {
	color: #e79b75;
	text-decoration: none;
    font-weight: 500;
    font-size: 15px;
}

#novinky .novinka h3 a:hover {
	text-decoration: underline;
}

#novinky .novinka .vice {
	padding: 0;
}

#novinky .novinka .vice.datum {
	padding: 0;
    text-align: left;
	color: #b8bb86;
    font-size: 13px;
    font-weight: normal;
}

.vsechny_novinky {
	padding-left: 21px !important;
	padding-top: 0px !important;
	padding-bottom: 20px !important;
}

.vsechny_novinky a {
	color: #dd7400;
}